.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.800400px;}
.ls5{letter-spacing:-0.577600px;}
.ls2{letter-spacing:-0.564000px;}
.ls1f{letter-spacing:-0.057200px;}
.lsa{letter-spacing:-0.023600px;}
.ls4{letter-spacing:-0.004000px;}
.ls20{letter-spacing:0.004000px;}
.ls9{letter-spacing:0.026800px;}
.ls3{letter-spacing:0.081200px;}
.ls10{letter-spacing:0.126800px;}
.ls8{letter-spacing:0.156000px;}
.ls12{letter-spacing:0.283200px;}
.lse{letter-spacing:0.302000px;}
.ls1e{letter-spacing:0.309600px;}
.lsb{letter-spacing:0.315600px;}
.ls14{letter-spacing:0.318400px;}
.ls16{letter-spacing:0.364800px;}
.ls1{letter-spacing:0.375200px;}
.ls1a{letter-spacing:0.432000px;}
.lsc{letter-spacing:0.447200px;}
.ls1b{letter-spacing:0.447600px;}
.ls15{letter-spacing:0.518000px;}
.ls1d{letter-spacing:0.548800px;}
.ls11{letter-spacing:0.645200px;}
.ls19{letter-spacing:0.684000px;}
.ls6{letter-spacing:0.742400px;}
.lsf{letter-spacing:0.783200px;}
.lsd{letter-spacing:0.856400px;}
.ls13{letter-spacing:0.911600px;}
.ls18{letter-spacing:0.993600px;}
.ls1c{letter-spacing:0.997200px;}
.ls17{letter-spacing:1.052400px;}
.ls0{letter-spacing:3.198000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-2.060400px;}
.ws1c{word-spacing:-2.005200px;}
.ws18{word-spacing:-2.001600px;}
.ws13{word-spacing:-1.919600px;}
.wsf{word-spacing:-1.791200px;}
.ws6{word-spacing:-1.750400px;}
.ws19{word-spacing:-1.692000px;}
.ws11{word-spacing:-1.653200px;}
.ws1d{word-spacing:-1.556800px;}
.ws15{word-spacing:-1.526000px;}
.ws1a{word-spacing:-1.440000px;}
.wsd{word-spacing:-1.435600px;}
.ws1{word-spacing:-1.359200px;}
.ws14{word-spacing:-1.326400px;}
.ws1e{word-spacing:-1.317600px;}
.wse{word-spacing:-1.310000px;}
.wsb{word-spacing:-1.299600px;}
.ws12{word-spacing:-1.291200px;}
.ws8{word-spacing:-1.164000px;}
.ws9{word-spacing:-1.034800px;}
.wsa{word-spacing:-0.984400px;}
.ws7{word-spacing:-0.207600px;}
.ws20{word-spacing:-0.178000px;}
.ws0{word-spacing:-0.170800px;}
.ws1f{word-spacing:-0.116800px;}
.ws3{word-spacing:-0.066400px;}
.ws4{word-spacing:0.000000px;}
.ws2{word-spacing:0.390000px;}
.ws1b{word-spacing:0.710400px;}
.wsc{word-spacing:0.710800px;}
.ws16{word-spacing:0.793200px;}
.ws10{word-spacing:1.031200px;}
.ws5{word-spacing:1.069600px;}
._0{margin-left:-3.000800px;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(51,51,51);}
.fc1{color:rgb(128,128,128);}
.fs2{font-size:33.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:39.000000px;}
.fs3{font-size:45.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:81.000000px;}
.y6{bottom:3.609060px;}
.y2{bottom:6.015101px;}
.y21{bottom:28.872483px;}
.y20{bottom:49.323826px;}
.y1f{bottom:132.332215px;}
.y1e{bottom:152.783557px;}
.y1d{bottom:173.234899px;}
.y0{bottom:184.463087px;}
.y1c{bottom:193.686242px;}
.y1b{bottom:212.934564px;}
.y1a{bottom:357.296980px;}
.y19{bottom:377.748322px;}
.y18{bottom:398.199664px;}
.y17{bottom:459.553691px;}
.y16{bottom:478.802013px;}
.y15{bottom:643.615772px;}
.y14{bottom:664.067114px;}
.y13{bottom:684.518456px;}
.y12{bottom:704.969799px;}
.y11{bottom:725.421141px;}
.y10{bottom:744.669463px;}
.yf{bottom:786.775168px;}
.ye{bottom:807.226510px;}
.yd{bottom:827.677852px;}
.yc{bottom:846.926174px;}
.yb{bottom:904.671141px;}
.ya{bottom:1011.739933px;}
.y9{bottom:1032.191275px;}
.y8{bottom:1052.642617px;}
.y7{bottom:1073.093960px;}
.y5{bottom:1109.184564px;}
.y4{bottom:1175.350671px;}
.y3{bottom:1200.614094px;}
.y1{bottom:1224.674497px;}
.h6{height:19.248322px;}
.h2{height:34.887584px;}
.h5{height:40.669922px;}
.h8{height:44.367188px;}
.h9{height:45.798869px;}
.h7{height:55.458984px;}
.h4{height:59.156250px;}
.h3{height:95.120728px;}
.h1{height:1073.895973px;}
.h0{height:1350.590604px;}
.w3{width:140.753356px;}
.w4{width:220.152685px;}
.w2{width:436.696309px;}
.w1{width:760.308725px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x0{left:67.369128px;}
.x4{left:70.978188px;}
.x3{left:72.181208px;}
.x1{left:74.587248px;}
.xe{left:224.964765px;}
.xf{left:228.573826px;}
.x9{left:582.261745px;}
.x5{left:602.713087px;}
.x8{left:638.803691px;}
.xb{left:642.412752px;}
.xd{left:668.879195px;}
.xa{left:691.736577px;}
.xc{left:692.939597px;}
.x7{left:695.345638px;}
.x6{left:702.563758px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.665326pt;}
.ls5{letter-spacing:-0.480125pt;}
.ls2{letter-spacing:-0.468820pt;}
.ls1f{letter-spacing:-0.047547pt;}
.lsa{letter-spacing:-0.019617pt;}
.ls4{letter-spacing:-0.003325pt;}
.ls20{letter-spacing:0.003325pt;}
.ls9{letter-spacing:0.022277pt;}
.ls3{letter-spacing:0.067497pt;}
.ls10{letter-spacing:0.105401pt;}
.ls8{letter-spacing:0.129674pt;}
.ls12{letter-spacing:0.235408pt;}
.lse{letter-spacing:0.251035pt;}
.ls1e{letter-spacing:0.257352pt;}
.lsb{letter-spacing:0.262340pt;}
.ls14{letter-spacing:0.264667pt;}
.ls16{letter-spacing:0.303237pt;}
.ls1{letter-spacing:0.311882pt;}
.ls1a{letter-spacing:0.359096pt;}
.lsc{letter-spacing:0.371731pt;}
.ls1b{letter-spacing:0.372064pt;}
.ls15{letter-spacing:0.430583pt;}
.ls1d{letter-spacing:0.456185pt;}
.ls11{letter-spacing:0.536317pt;}
.ls19{letter-spacing:0.568569pt;}
.ls6{letter-spacing:0.617114pt;}
.lsf{letter-spacing:0.651028pt;}
.lsd{letter-spacing:0.711875pt;}
.ls13{letter-spacing:0.757760pt;}
.ls18{letter-spacing:0.825921pt;}
.ls1c{letter-spacing:0.828914pt;}
.ls17{letter-spacing:0.874798pt;}
.ls0{letter-spacing:2.658310pt;}
.ws17{word-spacing:-1.712690pt;}
.ws1c{word-spacing:-1.666805pt;}
.ws18{word-spacing:-1.663813pt;}
.ws13{word-spacing:-1.595651pt;}
.wsf{word-spacing:-1.488919pt;}
.ws6{word-spacing:-1.455005pt;}
.ws19{word-spacing:-1.406460pt;}
.ws11{word-spacing:-1.374208pt;}
.ws1d{word-spacing:-1.294076pt;}
.ws15{word-spacing:-1.268474pt;}
.ws1a{word-spacing:-1.196987pt;}
.wsd{word-spacing:-1.193330pt;}
.ws1{word-spacing:-1.129823pt;}
.ws14{word-spacing:-1.102558pt;}
.ws1e{word-spacing:-1.095244pt;}
.wse{word-spacing:-1.088926pt;}
.wsb{word-spacing:-1.080281pt;}
.ws12{word-spacing:-1.073299pt;}
.ws8{word-spacing:-0.967565pt;}
.ws9{word-spacing:-0.860168pt;}
.wsa{word-spacing:-0.818274pt;}
.ws7{word-spacing:-0.172566pt;}
.ws20{word-spacing:-0.147961pt;}
.ws0{word-spacing:-0.141976pt;}
.ws1f{word-spacing:-0.097089pt;}
.ws3{word-spacing:-0.055194pt;}
.ws4{word-spacing:0.000000pt;}
.ws2{word-spacing:0.324184pt;}
.ws1b{word-spacing:0.590514pt;}
.wsc{word-spacing:0.590846pt;}
.ws16{word-spacing:0.659341pt;}
.ws10{word-spacing:0.857176pt;}
.ws5{word-spacing:0.889096pt;}
._0{margin-left:-2.494389pt;}
.fs2{font-size:27.430962pt;}
.fs4{font-size:29.924686pt;}
.fs5{font-size:32.418410pt;}
.fs3{font-size:37.405858pt;}
.fs1{font-size:39.899582pt;}
.fs0{font-size:67.330544pt;}
.y6{bottom:3.000000pt;}
.y2{bottom:5.000000pt;}
.y21{bottom:24.000000pt;}
.y20{bottom:41.000000pt;}
.y1f{bottom:110.000000pt;}
.y1e{bottom:127.000000pt;}
.y1d{bottom:144.000000pt;}
.y0{bottom:153.333333pt;}
.y1c{bottom:161.000000pt;}
.y1b{bottom:177.000000pt;}
.y1a{bottom:297.000000pt;}
.y19{bottom:314.000000pt;}
.y18{bottom:331.000000pt;}
.y17{bottom:382.000000pt;}
.y16{bottom:398.000000pt;}
.y15{bottom:535.000000pt;}
.y14{bottom:552.000000pt;}
.y13{bottom:569.000000pt;}
.y12{bottom:586.000000pt;}
.y11{bottom:603.000000pt;}
.y10{bottom:619.000000pt;}
.yf{bottom:654.000000pt;}
.ye{bottom:671.000000pt;}
.yd{bottom:688.000000pt;}
.yc{bottom:704.000000pt;}
.yb{bottom:752.000000pt;}
.ya{bottom:841.000000pt;}
.y9{bottom:858.000000pt;}
.y8{bottom:875.000000pt;}
.y7{bottom:892.000000pt;}
.y5{bottom:922.000000pt;}
.y4{bottom:977.000000pt;}
.y3{bottom:998.000000pt;}
.y1{bottom:1018.000000pt;}
.h6{height:16.000000pt;}
.h2{height:29.000000pt;}
.h5{height:33.806518pt;}
.h8{height:36.879838pt;}
.h9{height:38.069910pt;}
.h7{height:46.099797pt;}
.h4{height:49.173117pt;}
.h3{height:79.068276pt;}
.h1{height:892.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:117.000000pt;}
.w4{width:183.000000pt;}
.w2{width:363.000000pt;}
.w1{width:632.000000pt;}
.w0{width:794.666667pt;}
.x2{left:0.000000pt;}
.x0{left:56.000000pt;}
.x4{left:59.000000pt;}
.x3{left:60.000000pt;}
.x1{left:62.000000pt;}
.xe{left:187.000000pt;}
.xf{left:190.000000pt;}
.x9{left:484.000000pt;}
.x5{left:501.000000pt;}
.x8{left:531.000000pt;}
.xb{left:534.000000pt;}
.xd{left:556.000000pt;}
.xa{left:575.000000pt;}
.xc{left:576.000000pt;}
.x7{left:578.000000pt;}
.x6{left:584.000000pt;}
}
